{
  "Environment": "dev",
  "TencyZipsBucket": "jamkazam-tency-uploads",
  "TencyJamTracksBucket": "jamkazam-tency-202410",
  "AwsBucket": "jamkazam-staging",
  "AwsBucketPublic": "jamkazam-staging-public",
  "EfsId": "fs-0c6e24466df585bff",
  "VpcId": "vpc-040f8fef0c9700b58",
  "SubnetIds": "subnet-0a51ec0dd502ffa4a,subnet-0998ecced5ad2ed89",
  "SgIds": "sg-02cc6ee5382e2c0ce",
  "MountPath": "/mnt/efs",
  "JamTrackContainerPath": "727401853962.dkr.ecr.us-east-1.amazonaws.com/jamkazam/jamtrack-lambda:1.0.0",
  "DbName": "jam",
  "DbHost": "int.jamkazam.com",
  "DbPass": "ct2Es6DsZDjuTyh9WHRFrn4mQfhh62P8",
  "DbUser": "lambda"
}
